@charset "utf-8";
/*//////////////////////////
common button
//////////////////////////*/

.btn_A {
	background: #222;
	color: #fff;
	max-height: 50px;
	padding: 13px 0;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 25px;
}

.btn_A:hover {
	background: #555;
	color: #fff;
}

.btn_B {
	background: #555;
	color: #fff;
	max-height: 50px;
	padding: 13px 0;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 25px;
}

.btn_B:hover {
	background: #888;
	color: #fff;
}

.btn_C {
	background: #eee;
	color: #898989;
	max-height: 50px;
	padding: 13px 0;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 25px;
	text-decoration: none;
}

.btn_C:hover {
	background: #555;
	color: #fff;
	border: 1px solid #222;
}

.btn_fb {
	background: #3b5998;
	color: #fff;
	max-height: 50px;
	padding: 10px 0;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 25px;
}

.btn_fb:hover {
	background: #627aad;
	color: #fff;
}

.btn_ghost_A {
	color: #fff;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 25px;
	border: 1px solid rgba(255,255,255,.4);
	box-sizing: border-box;
}

.btn_ghost_B {
	background: rgba(255,255,255,.4);
	color: #fff;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 25px;
	border: 1px solid rgba(255,255,255,.4);
	box-sizing: border-box;
}

.btn_ghost_A:hover,
.btn_ghost_B:hover {
	background: rgba(255,255,255,.2);
}

.btn_circle_A {
	background: #222;
	color: #fff;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 50%;
}

.btn_circle_B {
	background: #eee;	
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 50%;
}

.btn_circle_A:hover,
.btn_circle_B:hover {
	background: #555;
	color: #fff;
}

.btn_keep {
	background: #eee;
	width: 78px;
	height: 78px;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 50%;
}

.btn_keep:hover {
	background: #0112b2;
	color: #fff;
}

.btn_kept {
	background: #0112b2;
	color: #fff;
	width: 78px;
	height: 78px;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 50%;
}

.btn_kept:hover {
	background: #646dcc;
}

.btn_follow {
	background: #eee;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 3px;
}

.btn_followed {
	background: #222;
	color: #fff;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border-radius: 3px;
}

.btn_follow:hover,
.btnfollowed:hover {
	background: #555;
}

.btn_like {
	background: #eee;
	border: 1px solid #ccc;
}

.btn_like:hover {
	background: #555;
	border: 1px solid #222;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.btn_liked {
	background: #0112b2;
	color: #fff;
}

.btn_liked:hover {
	background: #646dcc;
}


/*404*/
.page_back .btn_A {
	width: 100%;
	display: block;
}
.top_back .btn_C {
	width: 100%;
	display: block;
	color: #898989;
}
.top_back .btn_C:hover {
	color: #fff;
}


/*login*/
/*signup*/
#head_nav .login,
#head_nav .sign_up {
	height: 50px;
	line-height: 50px;
	text-align: center;
}
#head_nav .login a,
#head_nav .sign_up a {
	display: block;
	width: 100%;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
}
#head_nav .sign_up a {
	background: linear-gradient(to top, rgba(34,34,34,.6), rgba(110,110,110,.6));
	background-color: rgb(34,34,34);
	border-radius: 10px;
	border: 1px solid #222222;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px 0px rgba(0,0,0,.4);
	height: 50px;
}
#head_nav .login a {
	background: #eeeeee;
	border-radius: 10px;
	height: 50px;
}
#head_nav .login a:hover {
	background: #555555;
	color: #fff;
}
#head_nav .sign_up a:hover {
	background-color: rgb(119,119,119);
}
/*Keep button*/
.keep a {
	display: block;
	width: 78px;
	height: 78px;
	border-radius: 50%;
	text-align: center;
	line-height: 1;
	background: #eeeeee;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
}
.keep a i {
	display: block;
	padding: 10px 0 5px;
}
.keep .num {
	font-weight: bold;
	display: block;
	padding: 15px 0 5px;
}
.kept a {
	background: #0112b2;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0, 0.4);
	color: #fff;
}

.keep a:hover {
	color: initial;
}

.kept a:hover {
	color: inherit;
}

/*detail page---comment button*/
.comment_trans button {
	width: 20%;
	height: 50px;
	float: right;
	background: #222222;
	color: #fff;
	border-radius: 5px;
	-webkit-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}
.comment_trans button:hover {
	background: #555;
}
/*detail page---more*/
.nothing .button_tyep_A {
	width: 33.333%;
	margin: 0 auto;
}
.section_article .more {
	margin: 40px auto 0;
	text-align: center;
}
.nothing .button_tyep_A .btn_A {
	display: block;
	position: relative;
}
.nothing .button_tyep_A .btn_A:hover {
	background: #555555;
	color: #fff;
}
.nothing .button_tyep_A .btn_A i {
	position: absolute;
	display: block;
	top: 15px;
	right: 30px;
}
.section_article .more .more_A {
	text-decoration: underline;
	font-weight: bold;
}
.section_article .more .more_A i {
	font-weight: bold;
}
.section_article .more .more_A:hover {
	text-decoration: none;
}
/*detail page---Followed button*/
.comment_area .followed_button a {
	display: block;
	text-align: center;
	color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 3px;
	background: #222222;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
}
.comment_area .followed_button a:hover {
	/*background: #555555;*/
}
.comment_area .followed_button a i {
	display: block;
	padding: 8px 0;
}
/*detail page---Follow button*/
.comment_area .follow_button a {
	display: block;
	text-align: center;
	color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 3px;
	background: #eeeeee;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
}
.comment_area .follow_button a i {
	display: block;
	padding: 8px 0;
	color: #000;
}

/*detail page---Circle type A*/
.comment_area .circle_type_A a {
	display: block;
	text-align: center;
	color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #222222;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
}
.comment_area .circle_type_A a:hover {
	background: #555555;
}
.comment_area .circle_type_A a i {
	display: block;
	padding: 12px 0;
}
/*detail page---Like button*/
.comment_area .like_button a,
.cmd_show .like_button a {
	display: block;
	text-align: center;
	width: 50px;
	height: 50px;
	line-height: 1;
	border-radius: 50%;
}
.comment_area .like_button a i,
.cmd_show .like_button a i {
	display: block;
	text-align: center;
	margin: 3px 0 0 0;
}

.article_wrap .cmd_open {
	background: #eeeeee;
	border: 1px solid #e4e4e4;
	color: #898989;
	display: block;
	text-align: center;
	width: 180px;
	height: 40px;
	margin-top: 10px;
	padding: 10px 0;
	box-sizing: border-box;
	border-radius: 25px;
}
.article_wrap .cmd_open:hover {
	color: #fff;
	background: #555555;
	border: 1px solid #222222;
}
.comment_area .like_button a,
.cmd_show .like_button a {
	color: #898989;
}
.comment_area .like_button a.cl_liked,
.comment_area .like_button a.me_like,
.cmd_show .like_button a.cl_liked,
.cmd_show .like_button a.me_like {
	color: #0112b2;
}
.comment_area .like_button a.cl_liked .alp,
.comment_area .like_button a.me_like .alp,
.cmd_show .like_button a.cl_liked .alp,
.cmd_show .like_button a.me_like .alp,
.comment_area .like_button a.cl_liked .num,
.comment_area .like_button a.me_like .num,
.cmd_show .like_button a.cl_liked .num,
.cmd_show .like_button a.me_like .num {
	font-weight: bold;
}
.comment_area .like_button a i,
.cmd_show .like_button a i {
	vertical-align: sub;
}
.comment_area .like_button a .num {
	font-weight: bold;
}
.comment_area .like_button a .alp,
.cmd_show .like_button a .alp {
	margin: 3px 0;
	display: block;
	text-align: center;
}
.comment_area .like_button a .num,
.cmd_show .like_button a .num {
	display: block;
}

/*partner---nav*/
#partner_nav #setting {
	float: right;
	width: 33.333%;
	margin-top: 15px;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#partner_nav #setting li {
	width: 50%;
	float: left;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#partner_nav #setting li a {
	display: block;
	text-align: center;
	color: #fff;
	width: 100%;
	height: 90px;
	border-radius: 10px;
	background: rgba(255,255,255,0.15);
	border: 1px solid rgba(255,255,255,.25);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px rgba(0,0,0,.4);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#partner_nav #setting li a:hover {
	background: rgba(255,255,255,0.4);
}
#partner_nav #setting li a i {
	display: block;
	padding: 10px 0;
}
#partner_nav #count {
	float: left;
	width: 66.667%;
}
#partner_nav ul li {
	float: left;
	width: 20%;
	position: relative;
}
#partner_nav #count a {
	color: rgba(255, 255, 255, 0.35);
	width: 100%;
	text-align: center;
	padding: 30px 0;
	display: block;
	border-top: 1px solid rgba(255,255,255,.25);

}
#partner_nav #count a .num {
	display: block;
	padding: 0 0;
}
#partner_nav #count a .num i {
	vertical-align: top;
}
#partner_nav #count a .alp {
	display: block;
}
.partner_column_index #partner_nav #count .nav_dashboard a,
.partner_column_keep #partner_nav #count .nav_keep a,
.partner_column_comment #partner_nav #count .nav_comment a,
.partner_column_follow #partner_nav #count .nav_follow a,
.partner_column_follower #partner_nav #count .nav_follower a,
#partner_nav #count a:hover {
	color: #fff;
}
.partner_column_index #partner_nav #count .nav_dashboard a:after,
.partner_column_keep #partner_nav #count .nav_keep a:after,
.partner_column_comment #partner_nav #count .nav_comment a:after,
.partner_column_follow #partner_nav #count .nav_follow a:after,
.partner_column_follower #partner_nav #count .nav_follower a:after {
    content: "";
    display: block;
	text-align: center;
    width: 0;
    height: 0;
    border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
	position: absolute;
	left: 38%;
	bottom: 0;
}
.partner_keep .circle_type_A a i,
.partner_comment .circle_type_A a i,
.partner_follow .circle_type_A a i,
.partner_follower .circle_type_A a i {
	font-size: 24px;
	display: block;
	padding: 10px 0 0px;
}


/*partner---more*/
#partner_article .circle_type_A a {
	display: block;
	text-align: center;
	color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: #222222;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
}
#partner_article .circle_type_A a:hover {
	background: #555555;
}
/*partner---Followed button*/
.partner_follow .followed_button a {
	display: block;
	text-align: center;
	color: #fff;
	width: 36px;
	height: 36px;
	border-radius: 3px;
	background: #222222;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.4);
}
.partner_follow .followed_button a:hover {
	background: #555555;
}
.partner_follow .followed_button a i {
	display: block;
	padding: 6px 0;
}
/*partner---Follow button*/
.partner_follower .follow_button a {
	display: block;
	text-align: center;
	color: #000000;
	width: 36px;
	height: 36px;
	border-radius: 3px;
	background: #eeeeee;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px 0px rgba(0,0,0,.4);
}
.partner_follower .follow_button a:hover,
.partner_follower .followed_button .follow:hover {
	color: #fff;
	background: #555555;
}
.partner_follower .follow_button a i,
.partner_follower .followed_button a i {
	display: block;
	padding: 6px 0;
}
.partner_follower .follow_button a:hover i {
	color: #fff;
}
.partner_follower .followed_button a {
	display: block;
	text-align: center;
	width: 36px;
	height: 36px;
	border-radius: 3px;
	background: #eeeeee;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px 0px rgba(0,0,0,.4);
}
.partner_follower .followed_button .follow {
	background: #222222;
}
.partner_follower .followed_button .follow i {
	color: #fff;
}

/*partner/comment---comment look button*/
.comment_look {
	margin-top: 15px;
	color: #898989;
	width: 178px;
	cursor: pointer;
	-webkit-transition: background .2s ease-out, color .2s ease-out,border .2s ease-out;
	transition: background .2s ease-out, color .2s ease-out, border .2s ease-out;

}

/*partner/follow---followed_button*/
.partner_column_follow .partner_follow ul li .followed_button,
.partner_column_follow .partner_follow ul li .follow_button,
.partner_column_follower .partner_follower ul li .follow_button,
.partner_column_follower .partner_follower ul li .followed_button {
	width: 80%;
	margin: 0 auto;
}
.partner_column_follow .partner_follow ul li .followed_button a,
.partner_column_follower .partner_follower ul li .followed_button a,
.ranking_contents li .followed_button a,
.ranking_contents li .followed_button a {
	width: 100%;
	height: 40px;
	line-height: 1;
	display: block;
	text-align: center;
	color: #fff;
	border-radius: 25px;
	background: #222222;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
}
.partner_column_follow .partner_follow ul li .followed_button a:hover,
.partner_column_follower .partner_follower ul li .followed_button a:hover {
	background: #555555;
	color: #fff;
}
.partner_column_follow .partner_follow ul li .followed_button i,
.partner_column_follower .partner_follower ul li .followed_button i,
.ranking_contents li .followed_button i {
	display: inline-block;
	padding: 7px 10px 7px 0;
	vertical-align: sub;
}

/*members*/
.partner_column_follow .partner_follow ul li .me i {
	  padding: 7px 5px 7px 0;
}
.partner_column_follow .partner_follow ul li .me a,
.partner_column_follow .partner_follow ul li .me a:hover,
.ranking_contents li .me a,
.ranking_contents li .me a:hover {
	background: #0112b2 !important;
}


/*partner/follow---follow_button*/
.partner_column_follow .partner_follow ul li .follow_button a,
.partner_column_follower .partner_follower ul li .follow_button a,
.ranking_contents li .follow_button a {
	width: 100%;
	height: 40px;
	line-height: 1;
	display: block;
	text-align: center;
	color: #fff;
	border-radius: 25px;
	color: #000;
	background: #eeeeee;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.4);
}
.partner_column_follow .partner_follow ul li .follow_button a:hover,
.partner_column_follower .partner_follower ul li .follow_button a:hover {
	background: #555555;
	color: #fff;
}
.partner_column_follow .partner_follow ul li .follow_button i,
.partner_column_follower .partner_follower ul li .follow_button i,
.ranking_contents li .follow_button i {
	display: inline-block;
	padding: 7px 10px 7px 0;
	vertical-align: sub;
}
/*signup---facebook_button*/
#fb_box a {
	display: block;
}
#fb_box i {
	vertical-align: middle;
}
/*//////////////////////////
signup
//////////////////////////*/
.submit_button {
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.submit_button {
	display: block;
	width: 100%;
	cursor: pointer;
	border: none;
}

.new_reg a {
	display: block;
}

/*setting---*/
#edit_nav a {
	text-align: center;
	border-radius: 25px;
	position: relative;
}
#edit_nav a.active {
	background: #222222;
	box-shadow: 0 1px 3px rgba(0,0,0, 0.4);
	color: #fff;
}
#edit_nav a:hover {
	color: #fff;
}
#edit_nav a:before {
	content: "";
	border-radius: 25px;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transition: background 0.2s ease-out,-webkit-transform 0.2s ease-out;
	transition: background 0.2s ease-out,transform 0.2s ease-out;
}
#edit_nav a:hover:before {
	background: #555;
	-webkit-transform: scale(1,1);
	transform: scale(1,1);
}

/*setting---delete button*/
#account_info .delete .btn_C {
	display: block;
	width: 100%;
	color: #898989;
}

#account_info .delete .btn_C:hover {
	color: #fff;	
}

/*account_delete---*/
.cancell_button {
	display: block;
	text-align: center;
	color: #fff;
	width: 100%;
	height: 100%;
	padding: 15px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 25px;
	background: #222222;
	box-shadow: 0px 2px 4px 0px rgba(10, 2, 4, 0.4);
}
.cancell_button:hover {
	color: #fff;
	background: #555555;
}
.detet_button {
	display: block;
	text-align: center;
	color: #fff;
	width: 100%;
	height: 100%;
	border-radius: 25px;
	background: #555555;
	box-shadow: 0px 2px 4px 0px rgba(10, 2, 4, 0.4);
	cursor: pointer;
	border: none;
}
.detet_button:hover {
	background: #888888;
}
/*deactivate_cofirm---*/
#account_delete_fin .detet_button {
	display: block;
	text-align: center;
	color: #fff;
	width: 100%;
	height: 100%;
	border-radius: 25px;
	background: #222222;
	box-shadow: 0px 2px 4px 0px rgba(10, 2, 4, 0.4);
	cursor: pointer;
	border: none;
}
#account_delete_fin .detet_button:hover {
	color: #fff;
	background: #555555;
}
/*mypage_keep---*/
#partner_nav .my_page_count li {
	width: 25%;
}
#partner_nav #follow_btn {
	float: right;
	width: 33.333%;
	height: 60px;
	margin-top: 30px;
	padding-left: 40px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#partner_nav #follow_btn a {
	display: block;
	text-align: center;
	color: #fff;
	width: 100%;
	height: 100%;
	padding: 10px 0;
	box-sizing: border-box;
	border-radius: 30px;
	border: 1px solid rgba(255,255,255,.4);
}
#partner_nav #follow_btn a:hover {
	background: rgba(255,255,255,0.2);
}
#partner_nav #follow_btn a i {
	display: inline-block;
	vertical-align: middle;
}

#partner_nav #follow_btn a span {
	padding-left: 15px;
	display: inline-block;
	vertical-align: middle;
}

/*inquiry---*/
#inquiry_article #submit_box {
  width: 33.333%;
  height: 50px;
  margin: 0 auto;
}
/*timeline---genre*/
#no_genre .setting_button {
	width: 60%;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
}
#no_genre .setting_button a {
	display: block;
	text-align: center;
	color: #fff;
	width: 100%;
	height: 100%;
	border-radius: 25px;
	background: #222222;
	box-shadow: 0px 2px 4px 0px rgba(10, 2, 4, 0.4);
	position: relative;
}
#no_genre .setting_button a:hover {
	background: #555555;
	color: #fff;
}
#no_genre .setting_button a i {
	position: absolute;
	display: block;
	top: 15px;
	right: 30px;
}
/*partner---フォロー中*/
#partner_nav #follow_btn.follow_under a {
	background: rgba(255,255,255,.4);
	border: 1px solid rgba(255,255,255,0);
}

#partner_nav #follow_btn.follow_under a:hover {
	background: rgba(255,255,255,.2);
	border: 1px solid rgba(255,255,255,.4);
}

/*about---reg_btn*/
.btn_reg_area_a .btn_A {
	text-decoration: none;
	display: block;
}
/*partner---genre*/
#genre_article .btn_reg_area_a .btn_C {
	display: block;
	text-decoration: none;
}




/* 幅1023px以下
------------------------------------------------------------*/
@media (max-width: 1023px) {
	/*login*/
	/*signup*/
	#head_nav .login,
	#head_nav .sign_up {
		height: 80px;
		font-weight: bold;
	}
	#head_nav .login {
		width: 80px;
		line-height: 80px;
	}
	#head_nav .sign_up {
		width: 70px;
		height: 70px;
		padding: 5px;
		line-height: 1;
	}
	#head_nav .sign_up a {
		padding: 19px 5px;
		height: 70px;
		border-radius: 3px;
		box-shadow: 0 1px 3px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	}

	#head_nav .login a {
		background: #fff;
		height: 100%;
	}

	#head_nav .login a:hover {
		background: #fff;
		color: #0112b2;
	}

	#partner_nav #follow_btn {
		padding: 0 40px 0 20px;
	}

	#partner_nav #count {
		padding-right: 20px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	#partner_nav #count a {
		padding: 20px 0;
	}

	.partner_follow .follow_button a,
	.partner_follow .followed_button a,
	.partner_follower .follow_button a,
	.partner_follower .followed_button a {
		width: 50px;
		height: 50px;
	}

	.partner_column_follow .partner_follow ul li .follow_button i,
	.partner_column_follower .partner_follower ul li .follow_button i,
	.partner_column_follow .partner_follow ul li .followed_button i,
	.partner_column_follower .partner_follower ul li .followed_button i {
		padding: 7px 0;
		display: inline-block;
		vertical-align: middle;
	}


	.partner_column_follow .partner_follow ul li .follow_button span,
	.partner_column_follower .partner_follower ul li .follow_button span,
	.partner_column_follow .partner_follow ul li .followed_button span,
	.partner_column_follower .partner_follower ul li .followed_button span {
		padding-left: 15px;
		display: inline-block;
		vertical-align: middle;
	}
	.cancell_button {
		padding: 12px 0;
	}
	/*partner/comment---comment look button*/
	.comment_look {
		display: none;
	}


	/*partner---nav*/
	#partner_nav #setting {
		padding: 0 40px 0 0 ;
	}

	#partner_nav #setting li:first-child {
		padding: 0 10px 0 0;
	}
	#partner_nav #setting li:last-child {
		padding: 0 0 0 10px;
	}

	#partner_nav #setting li a {
		height: auto;
		padding: 0 0 5px 0;
	}

	#partner_nav #setting li a i {
		padding: 0;
		line-height: 1.5;
	}

	#partner_nav #setting li a .link_title {
		line-height: 1.5;
	} 

	#partner_nav #count .active a:after {
    	border-bottom: 8px solid #fff;
    	border-left: 8px solid transparent;
    	border-right: 8px solid transparent;
		left: 44%;
	}
	.partner_column_index #partner_nav #count .nav_dashboard a:after,
	.partner_column_keep #partner_nav #count .nav_keep a:after,
	.partner_column_comment #partner_nav #count .nav_comment a:after,
	.partner_column_follow #partner_nav #count .nav_follow a:after,
	.partner_column_follower #partner_nav #count .nav_follower a:after {
    	content: "";
    	display: block;
		text-align: center;
    	width: 0;
    	height: 0;
    	border-bottom: 8px solid #fff;
    	border-left: 8px solid transparent;
    	border-right: 8px solid transparent;
		position: absolute;
		left: 44%;
		bottom: 0;
	}

	.partner_column_follow .partner_follow ul li .followed_button,
	.partner_column_follow .partner_follow ul li .follow_button,
	.partner_column_follower .partner_follower ul li .follow_button,
	.partner_column_follower .partner_follower ul li .followed_button {
		width: 100%;
	}

	/*genre---*/
	#keyword_regted li .close a {
		width: 27px;
		height: 27px;
		display: block;
		text-align: center;
		color: #fff;
		border-radius: 50%;
		background: #222222;
		box-shadow: 0px 1px 3px 0px rgba(10, 2, 4, 0.4);
		box-sizing: border-box;
		padding: 4px 0 0;
	}
	#keyword_regted li .close a:hover {
		background: #555555;
	}


	/*timeline---genre*/
	#no_genre .setting_button a i {
		display: none;
	}


}


/* 幅640px以下
------------------------------------------------------------*/
@media (max-width: 640px) {
	.btn_A,
	.btn_B,
	.btn_C {
		max-height: 45px;
		line-height: 1;
		padding: 15px 0 14px;
	}
	.btn_fb {
		max-height: 45px;
		line-height: 1;
		padding: 10px 0;
	}

	#head_nav .login,
	#head_nav .sign_up {
		height: 45px;
	}
	#head_nav .login {
		width: 45px;
	}
	#head_nav .sign_up {
		width: 35px;
		height: 35px;
		padding: 5px;
		line-height: 1;
	}
	#head_nav .sign_up a {
		padding-top: 7px;
		height: 35px;
		border-radius: 3px;
		box-shadow: 0 1px 2px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	}

	#head_login_info .user_name .text .profile .btn_A {
		padding: 8px 0;
	}

	.nothing .button_tyep_A {
		line-height: 40px;
	}
	
	/*top comment*/
	.article_wrap .cmd_open {
		width: 100px;
		height: 30px;
		padding: 5px 0;
		margin-left: 10px;
	}


	/*Keep button*/
	#detail_article .section_photo  .keep a {
		width: 56px;
		height: 56px;
	}
	#detail_article .section_photo  .keep a i {
		padding: 5px 0 0px;
	}
	#detail_article .section_keep .keep {
		width: 54px;
		height: 54px;
		margin-right: 5px;
	}
	#detail_article .section_keep .keep a {
		width: 54px;
		height: 54px;
	}
	#detail_article .section_keep .keep a i {
		padding: 5px 0 0;
	}
	/*detail page---comment button*/
	.comment_trans button {
		height: 40px;
	}
	/*detail page---Followed button*/
	/*detail page---Follow button*/
	.comment_area .followed_button a,
	.comment_area .follow_button a {
		width: 27px;
		height: 27px;
	}
	.comment_area .followed_button a i,
	.comment_area .follow_button a i {
		padding: 4px 0;
	}
	/*detail page---Circle type A*/
	.comment_area .circle_type_A a {
		width: 27px;
		height: 27px;
	}
	.comment_area .circle_type_A a i {
		padding: 5px 0;
	}
	/*detail page---Like button*/
	.comment_area .like_button a {
		width: 30px;
		height: 35px;
	}
	.comment_area .like_button a .alp,
	.cmd_show .like_button a .alp {
		margin: 2px 0 0;
	}
	.cmd_show .like_button a {
		width: 30px;
		height: 35px;
	}

	/*partner---nav*/
	#partner_nav #follow_btn {
		height: 45px;
	}

	#partner_nav #follow_btn a {
		padding: 7px 0;
	}

	#partner_nav #count {
		float: none;
		width: 100%;
		padding: 0;
	}
	#partner_nav #count a {
		padding: 10px 0;
		box-sizing: border-box;
	}

	#partner_nav #setting {
		width: 100%;
		text-align: center;
		margin: 30px 0;
		padding: 0 20px;
		float: none;
	}
	#partner_nav #setting li {
		width: auto;
		height: 20px;
		margin-left: 0%;
		padding: 0 20px;
		display: inline-block;
		float: none;
		vertical-align: middle;
	}
	#partner_nav #setting li:first-child {
		padding: 0 20px 0 0;
	}
	#partner_nav #setting li:last-child {
		padding: 0 0 0 20px;
	}
	#partner_nav #setting li a {
		display: block;
		text-align: center;
		color: #fff;
		width: 100%;
		height: 20px;
		border-radius: 10px;
		background: none;
		box-shadow: none;
		border-radius: 0;
		border: none;
	}
	#partner_nav #setting li a:hover {
		background: none;
	}
	#partner_nav #setting li a i {
		display: inline-block;
		padding: 0 10px 0 0;
		vertical-align: middle;
	}
	#partner_nav #setting li a .link_title {
		display: inline-block;
		vertical-align: middle;
	}
	#partner_nav #setting li:first-child {
		border-right: 1px dotted rgba(255,255,255,.25);
		box-sizing: border-box;
	}


	/*mypage_keep---*/
	#partner_nav #follow_btn {
  		width: 50%;
  		margin: 0 auto;
		text-align: center;
		margin: 30px auto;
		padding: 0;
		float: none;
	}

	/*partner---more*/
	#partner_article .circle_type_A a {
		width: 55px;
		height: 22px;
		line-height: 20px;
		border-radius: 25px;
		box-shadow: 0px 1px 3px 0px rgba(10, 2, 4, 0.4);
		font-weight: bold;
	}
	#partner_article .circle_type_A a i {
		position: absolute;
		top: 6px;
		right: 4px;
		padding: 0;
	}


	#partner_nav #count .active a:after,
	#partner_nav #count a:hover:after {
		left: 40%;
	}
	.partner_column_index #partner_nav #count .nav_dashboard a:after,
	.partner_column_keep #partner_nav #count .nav_keep a:after,
	.partner_column_comment #partner_nav #count .nav_comment a:after,
	.partner_column_follow #partner_nav #count .nav_follow a:after,
	.partner_column_follower #partner_nav #count .nav_follower a:after,
	#partner_nav #count a:hover:after {
		left: 40%;
	}

	/*//////////////////////////
	partner/follow & follower
	//////////////////////////*/
	.partner_column_follow .partner_follow ul li .follow_button,
	.partner_column_follower .partner_follower ul li .follow_button,
	.partner_column_follow .partner_follow ul li .followed_button,
	.partner_column_follower .partner_follower ul li .followed_button {
		right: 15px !important;
	}
	/*detail page---more*/
	.section_article .more {
		margin: 0 auto;
	}
	.nothing .button_tyep_A {
		width: 66.667%;
		margin: 0 auto;
	}
	.section_article .more {
		margin: 20px auto 0;
	}
	#head_nav .login {
		height: 50px;
		line-height: 1;
	}

	#head_nav .login a {
		padding: 20px 0;	
	}

	#head_nav .sign_up {
		height: 40px;
		width: 40px;
	}
	#head_nav .sign_up a {
		height: 40px;
		padding-top: 10px;
	}


	/*partner---Followed button*/
	.partner_follow .followed_button a {
		width: 40px;
		height: 40px;
	}

	.partner_follow .followed_button a i {
		padding: 4px 0;
	}
	/*partner---Follow button*/
	.partner_follower .follow_button a,
	.partner_follower .followed_button a {
		width: 40px;
		height: 40px;
	}

	.partner_follower .follow_button a i,
	.partner_follower .followed_button a i {
		padding: 4px 0;
	}
	
	/*partner/follow---followed_button*/
	.partner_column_follow .partner_follow ul li .followed_button,
	.partner_column_follower .partner_follower ul li .followed_button {
		width: 40px;
		height: 40px;
		position: absolute !important;
		top: 5px !important;
	}
	.partner_column_follow .partner_follow ul li .followed_button a,
	.partner_column_follower .partner_follower ul li .followed_button a,
	.ranking_contents li .followed_button a {
		display: block;
		text-align: center;
		color: #fff;
		width: 40px;
		height: 40px;
		border-radius: 3px;
		background: #222222;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	}
	.partner_column_follow .partner_follow ul li .followed_button a i,
	.partner_column_follower .partner_follower ul li .followed_button a i,
	.ranking_contents li .followed_button a i {
		font-size: 30px;
		display: block;
		padding: 3px 4px;
	}


	.partner_column_follow .partner_follow ul li .followed_button a:hover,
	.partner_column_follower .partner_follower ul li .followed_button a:hover {
		background: #555555;
	}
	.partner_column_follow .partner_follow ul li .followed_button a span,
	.partner_column_follower .partner_follower ul li .followed_button a span,
	.ranking_contents li .followed_button a span,
	.ranking_contents li .follow_button a span {
		display: none;
	}
	/*partner/follow---follow_button*/
	.partner_column_follow .partner_follow ul li .follow_button a,
	.partner_column_follower .partner_follower ul li .follow_button a,
	.ranking_contents li .follow_button a {
		display: block;
		text-align: center;
		color: #fff;
		width: 40px;
		height: 40px;
		border-radius: 3px;
		color: #000;
		background: #eeeeee;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	}
	.partner_column_follow .partner_follow ul li .follow_button i,
	.partner_column_follower .partner_follower ul li .follow_button i,
	.ranking_contents li .follow_button a i {
		font-size: 30px;
		display: block;
		padding: 4px 0;
	}
	.partner_column_follow .partner_follow ul li .follow_button,
	.partner_column_follower .partner_follower ul li .follow_button {
		width: 40px;
		height: 40px;
		position: absolute !important;
		top: 5px !important;
	}
	.partner_column_follow .partner_follow ul li .follow_button a:hover,
	.partner_column_follower .partner_follower ul li .follow_button a:hover {
		background: #555555;
		color: #fff;
	}
	.partner_column_follow .partner_follow ul li .follow_button a span,
	.partner_column_follower .partner_follower ul li .follow_button a span {
		display: none;
	}
	

}